Bug 853102 - /etc/shadow- file permissions don't mirror shadow's
/etc/shadow- file permissions don't mirror shadow's
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
18
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 853068
  Show dependency treegraph
 
Reported: 2012-08-30 10:14 EDT by Steve Grubb
Modified: 2012-09-27 01:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 01:09:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2012-08-30 10:14:03 EDT
Description of problem:
The /etc/shadow- file has 0600 permissions. It should be the same as /etc/shadow which is 0000.
Comment 1 Fedora Update System 2012-09-19 15:14:44 EDT
shadow-utils-4.1.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/shadow-utils-4.1.5.1-1.fc18
Comment 2 Fedora Update System 2012-09-20 01:59:47 EDT
Package shadow-utils-4.1.5.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shadow-utils-4.1.5.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14404/shadow-utils-4.1.5.1-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-27 01:09:04 EDT
shadow-utils-4.1.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.